@import url('https://fonts.googleapis.com/css?family=Lora:400,400i,700,700i|Montserrat:400,400i,700,700i');

body { color: #fff; }
.sticky-top { background: #000; }
.herodisplay { margin: auto; text-align: center; }
.lightbox > .img-fluid {max-height: 500px;}
#gallery h2 { display: none!important; }
.right{
width:35%;
float:right;
margin:2.5%;
}

.col-lg-3 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}

.card-columns {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
}

.card-title, .card-body { display: none; }
#maingal h2 { display: none; }
#maingal { background:#9ac0be;auto; width: 100%; padding: 30px 10%;}
#invid { width: 35%; float: right; margin-left: 2%; margin-bottom: 2%; }
h1 { 
color: #c4a366;
}
p { font-family: 'Lora','Montserrat', sans-serif; font-size:18px; }

.logo2 {
    margin: 15px auto;
    display: block;
    padding: 10px;
    width:245px;
}

a {
   font-weight:bold;
    color: #c4a366;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

.logo {margin: 25px; width: 200px;}
.hero {max-width: 100%; background: #000; }
#txt {padding: 2% 10%;}
/*Header Box*/
#hero-plus-header{
background: #000; 
webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75); box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
}
/*Hero Box*/
#hero-plus-hero{
  align-items: start;
}
/*Body Box*/
#hero-plus-body{
background: #000;
font-family: 'Lora','Montserrat',sans-serif;
}
.tq {   
    font-size: 1.5em;
    width: 40%;
    max-width: 80%;
    padding: 0px 15px;
    line-height: 133%;
    color: #c4a366;
    text-align: center;
    font-family: 'Montserrat';
    font-weight: bold;
    float: right;
    display: block;
    text-align: center;
    font-style: italic;
    margin: 0px 0px 30px 30px;
}
.icons:hover { color: #c4a366; }
.icons { padding: 10px;
    margin: 8px 3px;
    width: 58px;
    height: 55px;
    display: inline-block;
    background: #151414;
    text-align: center;
    color: #fff;nk
}
.link { font-size: 150%; display:block; padding:5px; margin:10px;font-weight: bold; text-decoration:none !important; text-transform: uppercase; color: #fff; }

.link:hover { color: #c4a366; }

.soc {     padding: 8px 5px;
    margin: 10px;
    height: 50px;
    width: 50px;
    background: #8093a6;
    color: #fff;
    border-radius: 30px;
    display: inline-block; }

.soc:hover {  color: #000;}
h1, h2, h3, h4, h5, h6 {
    text-align: center;
    font-family: 'Lora','Montserrat', sans-serif;
}
.h2, h2 {
    font-size: 2rem;
    padding: 20px 0px 40px;
    font-weight: normal !important;
}
#gallery {
    background: #272727;
    padding: 30px 10%;
}
.ctab, .ctab:visited { background: #c4a366; border-radius: 3px; color: #fff; border: solid 1px #fff; letter-spacing: 1px; text-decoration: none !important; padding: 15px 15px; font-size: 170%; display: block; margin: 15px; text-align:center; font-family: 'Lora','Montserrat', sans-serif;
    box-shadow: 0 0 19px 0px rgba(0, 0, 0, 0.38);}

.ctab:hover { background: #333; color: #eee; -webkit-transition: all .25s ease-out; -moz-transition: all .25s ease-out; transition: all .25s ease-out; }
.img-fluid {
    max-width: 100%;
    height: auto;
    -webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
}
/*Footer Box*/
#hero-plus-footer {
    background: #000;
    padding: 30px;
    text-align: center;
    display: block;
    border-top: 1px solid #fff;
}

@media only screen and (max-width: 980px) {
#gallery .col-md-4 {
    max-width: 50%;
    flex-basis: 50%;
}
}
@media only screen and (max-width: 768px) {
.tq { display: block; width: 100%; max-width: 100%; }
h1 {
font-size:160%;
text-align: center;
font-family: 'Lora','Montserrat', sans-serif;
font-weight: bold;
}
#gallery .col-md-4 {
    max-width: 100%;
    flex-basis: 100%;
}
#hero-plus-header {
    display: block;
    margin: 0px auto;
}
.logo {
padding: 10px;
margin: auto;
    vertical-align: middle;
    width: 300px;
}

#logo2 {
    margin: 15px auto;
    display: block;
    padding: 10px;
    width:225px;
}

#txt {
    padding: 2% 5%;
}

.right{
width:35%;
float:right;
margin:2.5%;
}


.ctab {margin: 0px 0px 20px; font-size:120%; padding:8px;}
}

}